#ht-geral{ width:100%; height:auto; background:url(../images/bg.jpg) repeat-x; position:relative;}
#ht-geral a{ text-decoration:none;}
#ht-geral #ita-geral{ width:100%; height:563px; background:url(../images/bg-geral.jpg) no-repeat center top;}
#ht-geral .ita-top{ margin:0 auto; width:990px; height:325px; background:url(../images/wp_03-v2.jpg) no-repeat; position:relative;}
#ht-geral .ita-box{ margin:0 auto; width:790px; height:222px; padding:47px 100px 0 100px; background:url(../images/wp_05-v1.jpg) no-repeat;}
#ht-geral .ita-box p{ margin:0 0 20px 0; padding:0; color:#FFF; font:11px Arial, Helvetica, sans-serif;}
#ht-geral .regulamento{
	position:absolute;
	top:250px;
	right:230px;
	width:139px;
	height:54px;
}
#ht-geral .compre{
	position:absolute;
	top:250px;
	right:119px;
	width:109px;
	height:54px;
}
